acquisition:
  aos: 1986-12-20 09:35:39
  groundstation:
    code: FUI
  los: 1986-12-20 09:36:03
collection: 2
creation_dt: 1986-12-20 00:00:00
dataset_id: landsat_tm_c2_l2
extent:
  center_dt: 1986-12-20 09:35:51
  coord:
    ll:
      lat: 44.99702836656802
      lon: 5.937112750006226
    lr:
      lat: 45.038119406592784
      lon: 8.997651181940103
    ul:
      lat: 46.98163155477695
      lon: 5.8255325309265436
    ur:
      lat: 47.025654401152416
      lon: 8.997565442807836
  from_dt: 1986-12-20 09:35:39
  to_dt: 1986-12-20 09:36:03
format:
  name: GeoTiff
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 258585.0
        y: 4987185.0
      lr:
        x: 499815.0
        y: 4987185.0
      ul:
        x: 258585.0
        y: 5208015.0
      ur:
        x: 499815.0
        y: 5208015.0
    spatial_reference: PROJCS["WGS 84 / UTM zone 32N",GEOGCS["WGS 84",DATUM["WGS_1984",SPHEROID["WGS
      84",6378137,298.257223563,AUTHORITY["EPSG","7030"]],AUTHORITY["EPSG","6326"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4326"]],PROJECTION["Transverse_Mercator"],PARAMETER["latitude_of_origin",0],PARAMETER["central_meridian",9],PARAMETER["scale_factor",0.9996],PARAMETER["false_easting",500000],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","32632"]]
id: 8d7e0755-ac84-4251-b55f-2f5bbaebbe14
image:
  bands:
    QA_PIXEL:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_QA_PIXEL.TIF
    QA_RADSAT:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_QA_RADSAT.TIF
    SR_ATMOS_OPACITY:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_SR_ATMOS_OPACITY.TIF
    SR_B1:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_SR_B1.TIF
    SR_B2:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_SR_B2.TIF
    SR_B3:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_SR_B3.TIF
    SR_B4:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_SR_B4.TIF
    SR_B5:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_SR_B5.TIF
    SR_B7:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_SR_B7.TIF
    SR_CLOUD_QA:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_SR_CLOUD_QA.TIF
    ST_ATRAN:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_ST_ATRAN.TIF
    ST_B6:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_ST_B6.TIF
    ST_CDIST:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_ST_CDIST.TIF
    ST_DRAD:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_ST_DRAD.TIF
    ST_EMIS:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_ST_EMIS.TIF
    ST_EMSD:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_ST_EMSD.TIF
    ST_QA:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_ST_QA.TIF
    ST_TRAD:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_ST_TRAD.TIF
    ST_URAD:
      path: LT05_L2SP_195028_19861220_20200917_02_T1_ST_URAD.TIF
  satellite_ref_point_end:
    x: 195
    y: 28
  satellite_ref_point_start:
    x: 195
    y: 28
instrument:
  name: TM
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_5
processing_level: T1
product_type: Landsat
